# textdomain: rp_player_skins
Headband=Bandeau
Hair=Cheveux
Eyes=Yeux
Beard=Barbe
Shirt=Chemise
Wristbands=Manchettes
Trousers=Pantalon
Skin=Peau
Shoes=Chaussures
Random=Aléatoire
Player Skins=Costumes
